Image 01
profile-image

sabby

Sebastien SpamLastName
System Software

System Monitor 2

System Software Oct 05 2009
Score 63%
63 Likes
37 Dislikes
ATI Overclocking Utility X32

System Software 19 comments

by sabby
Score 63%
63 Likes
37 Dislikes
Nov 11 2009
Yes this software use the overdrive module of the ADL_SDK. As far as I know it is not supported on mobility gpu, therefore this software won't do anything. Unless AMD enables support in future driver the mobility GPU... - Sep 09 2009
Do you mean verifying that the settings were changed correctly? If so you can use aticonfig to verify that some of the setting were taking into account correctly, but not all since for example voltage info is not supported in aticonfig cli - Sep 08 2009
give the 1.0.1 a try see if this allows lower value on the slider for you - Jun 27 2009
Could you post your catalyst version so I can update the info page that it is was confirmed working for 3xxx series card. - Jun 24 2009
FYI, idle speed on my 4830 is report as 160/250 - Jun 24 2009
I see, I was taking the low end information from the idle speed of the card since I didn't see the need to go below idle speed because on my card below idle speed is too low and hangs. However, perhaps series 3xxx of card doesn't support idle speed and idle speed which is perf level 0 is just reported as the beginning of the peak range. In any case, in next version I will put the low end of the sliders to the low value reported by the card which should fix this issue for series 3xxx card, and series 4xxx card can just be careful about going to low. - Jun 24 2009
And what are the min/max for each slider? What was your catalyst version by the way? Nice to see that it does seem to work with a 3xxx series card. I actually saw no reason for it not too work for card supported by catalyst 9.4+ but nobody had a chance to test with it. - Jun 24 2009
There should already be underclocking in this software alread. However, I had no confirmation before that series 3xxx card were working. Can you post which Catalyst version you are using? You should be able to underclock down to your idle speed. You could put a screenshot of the overdrive/info tab so I can have a look. - Jun 24 2009
If by open drivers you mean radeon/radeonhd then no, it requires catalyst 9.3+ which is available in jaunty repository under the name xorg-driver-fglrx. - Jun 24 2009